Subject: Ticket Assigned - Problem with an item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 05:06:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with an item Dear BabyShop Team,

Please note that I bought a stroller a couple of months back through your website. The front wheels of the stroller always fall. I purchased it through the sale; however, we recently started using it.
 I took the stroller last week to your store (CenterPoint) at Festival Mall, Dubai. The store called me, and they told me that they could not fix it. I would appreciate it if I could get another stroller without an issue in it or at least a refund to my money. I have attached the invoice to the email for your kind support. The stroller is still with the store at Festival Mall.
My contact information is 0508294111 for further information (if needed).

Regards,
Abdulrahim Adi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388044